++ed by:
CHISEL

1 PAUSE user

Chisel

Modules

Changes for version 0.0.8.6

  • RT#60483: specify minimum versions for plugins to force the earliest MRO::Compat version
  • RT#64492: add 'include_session' option and accompanying output